QGIS Application - Bug report #14958
| can't save my own keyboard shortcuts
2016-06-05 06:33 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 22907
Description

QGIS dev.x64 e7b04f2, win7x64 sp1

Hi, | can't save shortcuts for some actions - for example for "Zoom In" - if | set "Zoom In" as "Z" and "Zoom In (secondary)" as sth else,
that shortcut works only in active qgis project, after restarting those setting doesn't exist - in "Menu/View" | see that "Zoom In" has
shortcut "Z", but it doesn't work. | even try to manually write in registry those setting, but it does nothing. If | set default shortcuts for "Zoom
In" and "Zoom In (secondary)" those shortcuts work

Related issues:
Related to QGIS Application - Feature request # 1824: Make the Ctrl++ Ctrl+- ... Closed 2012-01-28

Associated revisions

Revision f8f3b21b - 2016-06-08 01:45 AM - Nyall Dawson

Fix cannot set shortcut for zoom in (fix #14958)

History

#1 - 2016-06-05 07:30 AM - Piotr Kania
| think it has sth common with #1824. In registry action that | see as "Zoom In (secondary)" is just "Zoom In" - that's why | can't set my own shortcut for

"Zoom In"

#2 - 2016-06-07 04:46 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"f8f3b21b643ed90b9c3a9d94e76f4073d688234¢".

#3 - 2016-06-09 12:44 PM - Piotr Kania

Thanks

#4 - 2017-09-22 10:05 AM - Jurgen Fischer
- Category set to Unknown

2024-04-25 1/1




